[Main]
Author="Gusak Leonid"
Style="Windows"
#Roboto
Font="Tahoma,8.25,-1,5,50,0,0,0,0,0"
#MapColor=

[Icons]
# Map
Find="icon/search.png"
ZoomOut="img/spinbox_down.png"
ZoomIn="img/spinbox_up.png"
Fit="icon/fit.png"
Exit="icon/exit.png"
Clear="icon/clear.png"
FullScreen="icon/full_screen.png"
About="icon/about.png"
Save="icon/save.png"

# Other
Open=
Preference=
